@media screen and (max-width:799px) {
	.index_slider_title_block {
		padding:0 3px;
	}
	.index_slider_title_block .gray_triangle_black_block {
		left:3px;
	}
	.slider_song_block {
		width:100%;
		right:5px;
		position:absolute;
		top:10px;
		text-align:right;
	}
	.index_slider_title_block {
		position:absolute;
		bottom:7px;
		left:3px;
		width:100%;
	}
	.header_menu_m {
		padding:0 7px;
		/* border-bottom:1px solid #fff; */
		height:41px;
		position:relative;
	}
	.button_header_menu_m {
		color:#fff;
		background:url("../img/button_header_menu_m.png") left center no-repeat;
		padding:12px 0 10px 42px;
		font-weight:bold;
		font-family:Arial;
		text-transform:uppercase;
		cursor:pointer;
	}
	.menu_level_1 {
		position:absolute;
		top:41px;
		left:0;
		width:100%;
		background:#0f0f0f;
		z-index:150;
		text-transform:uppercase;
		border-top:1px solid #fff;
		border-bottom:1px solid #fff;
		font-family:robotolight;
		display:none;
	}
	.menu_level_1 a {
		text-decoration:none;
		color:#fff;
		padding:10px 0 10px 45px;
		display:block;
	}
	.menu_level_2 {
		width:100%;
		background:#d7d8d9;
		font-family:Arial;
		display:none;
	}
	.active_in_level_2 {
		background:#d7d8d9;
		color:#0f0f0f!important;
		font-family:Arial;
		font-weight:bold;
	}
	.active_level_3 {
		background:#fff;
		font-family:Arial;
		font-weight:bold;
	}
	.menu_level_2 a {
		color:#0f0f0f;
	}
	.menu_level_3 {
		width:100%;
		background:#fff;
		display:none;
	}
	.menu_level_3 li a {
		padding:10px 5px!important;
	}
	.menu_level_3 li a span {
		display:block;
	}
	.menu_level_3 li a {
		text-align:center;
	}
	.menu_mobile_arrow {
		font-family:robotoregular;
	}
	.header_bread_crumbs_socila_block {
		padding:0!important;
		margin:0 -10px;
		width:auto;
		display:block!important;
	}
	.header_bread_crumbs_socila_block>li:first-child {
		background:#f1f1f1;
		padding:5px 10px;
	}
	.header_bread_crumbs_socila_block>li {
		display:block!important;
		padding:5px;
	}
	.header_social_block {
		float:none!important;
		margin:0 auto;
		display:table;
	}
	section {
		padding-left:10px;
		padding-right:10px;
	}
	.filter_block {
		display:block!important;
		max-width:100%!important;
	}
	.bx_filter_parameters_box_container_block,
	.bx_filter_parameters_box_container label {
		float:left;
		width:50%;
		margin:0 0!important;
	}
	.ul_car_stock:nth-child(2n) {
		padding-right:0;
	}
	.ul_car_stock {
		width:50%!important;
		max-width:50%!important;
		margin:0!important;
		padding-right:15px;
		height:465px;
	}
	.active_punkt_detail_menu_modile {
		background:url("../img/button_header_menu_m.png") 98% center no-repeat #0f0f0f;
		padding:10px 40px 10px 20px;
		color:#fff;
		margin:0 -10px;
		text-transform:uppercase;
		font-family:robotolight;
		font-size:15px;
	}
	/* .left_detail_menu>li {
		padding:0 10px 0 25px!important;
	}
	.left_detail_menu a {
		color:#0f0f0f;
		text-decoration:none;
		display:block;
	} */
	.detail_menu_modile {
		margin:0 0 10px;
	}
	/* .left_detail_menu {
		font-family:robotolight;
		font-size:15px;
		background:#d7d8d9;
		padding-bottom:10px;
		margin:0 -10px 0;
		display:none;
	}
	.left_detail_menu .selected {
		display:none;
	}
	.left_detail_menu_lvl1 {
		text-transform:uppercase;
		padding:10px 0;
	}
	.left_detail_menu_lvl2>li {
		padding:5px 0;
	}
	.left_detail_menu_lvl2 {
		font-size:14px;
		padding-left:10px;
	}
	.detail_bottom_news_block {
		margin-top:55px;
		padding:0 0 0 10px;
	} */
	.left_detail_menu_service {
		display:block!important;
		width: auto!important;
	}
	.left_detail_menu {
		font-size: 14px;
		font-family:robotolight;
		color: #000000;
		position: relative;
		width: auto;
		min-height: 300px;
		display:none;
	}
	.left_detail_menu>li:first-child {
		border-top:none;
	}
	.left_detail_menu>li {
		border-bottom: 2px solid #d2d2d2;
		border-top: 1px solid #FFFFFF;
		padding: 5px 0;
	}
	.left_detail_menu a {
		text-decoration:none;
	}
	.left_detail_menu .left_detail_menu_lvl1 {
	    color: #000000;
		padding: 5px 10px;
		display: block;
		position:relative;
		text-transform: uppercase;
	}
	.left_detail_menu>li.selected,
	.left_detail_menu>li:hover {
	    background: url("../img/box-label-corner.png") left top no-repeat!important;
	}
	.left_detail_menu>li:hover .left_detail_menu_lvl1 {
		background-color: #C9CED1;
		color: #000000;
	}
	.left_detail_menu>li.selected .left_detail_menu_lvl1 {
		background-color: #000000;
		color: #FFFFFF;
	}
	.left_detail_menu>li.selected .left_detail_menu_lvl1:after {
		border-bottom: 8px solid transparent;
		border-top: 8px solid transparent;
		border-left: 8px solid #000000;
		content: "";
		height: 0;
		margin-right: -7px;
		position: absolute;
		width: 0;
		right: 0;
		top:50%;
		margin-top:-8px;
	}
	.left_detail_menu_lvl2 a {
		color: #000000;
	}
	.left_detail_menu_lvl2 a:hover {
		text-decoration:underline;
	}
	.left_detail_menu_lvl2 {
		padding-left: 10px;
		margin-top: 5px;
		/* font-size:12px; */
	}
	.left_detail_menu_lvl2>li {
		margin-bottom:10px!important;
	}
	
	
	.action_and_news_info img {
		float:none!important;
		margin:0 auto 10px!important;
		width:80%;
	}
	.right_column {
		display:none;
	}
	.sotrudnik_el:nth-child(2n) {
		padding-right:0;
	}
	.sotrudnik_el {
		width:50%!important;
	}
	
	.left_detail_menu_lvl1_button {
		padding: 12px 0 10px 42px;
		background:url("../img/button_left_menu_m.png") left center no-repeat;
		font-family:robotoregular;
		font-size:18px;
		cursor:pointer;
		text-transform:uppercase;
		margin-bottom:0;
	}
	.left_detail_menu_block {
		margin:0 -10px 20px;
		background:#fff;
		padding:0 10px;
	}
	.left_detail_menu {
		background:#f1f1f1;
		margin:0 -10px;
		padding:10px 10px 5px;
	}
	.fancybox-skin {
		padding:15px 0!important;
	}
	.service_record_light {
		max-width:80%!important;
		padding:0!important;
	}
	.service_record_light li:first-child {
		width:100%!important
	}
	.service_record_light input[type="text"], 
	.service_record_light input[type="password"],
	.service_record_light textarea,
	.service_record_light .blue_button,
	.service_record_light .jq-selectbox	{
		width:99%!important;
		max-width:99%!important;
	}
	.title_request_call {
		font-size: 20px!important;
	}
	.service_record_light li {
		display:block!important;
		width:100%!important;
		margin:5px auto!important;
		text-align:left!important;
	}
	.new_action_tabs>li {
		display:table;
		width:100%;
		margin-right:0;
	}
}
